您的位置:首页 >聚焦 >

16.2版本以下HomePod不兼容高级数据保护功能,苹果附两种临时解决

去年12月,苹果在美国推出了iCloud的端到端加密功能——高级数据保护在最近更新的官方支持文件中,苹果表示,用户开启高级数据保护后,未升级到16.2及更高版本的HomePod可能无法设置/更新支持文档中还提供了两种解决方案

彭博的Mark gourmain首先发现了这份文件,其中苹果详细介绍了启用高级数据保护后,用户无法设置和更新HomePod的解决方案。

本站了解到,目前的HomePod mini,第一代HomePod和第二代HomePod运行版本16.1都将受到影响目前还不清楚这个问题是否会在16.3更新中完全修复

如何修复HomePod错误:

通过Mac或PC修复HomePod迷你BUG:

1.断开HomePod mini,然后将USB—C电缆连接到Mac或PC设备。

2.在Mac设备上打开Finder在PC上访问iTunes。

3.HomePod出现后,点按它。

4.选择恢复HomePod以更新到最新系统。

5.安装完成后,您可以将HomePod迷你电脑从电脑上断开,重新连接到电源,并在iPhone附近设置HomePod。

另一种方法是暂时关闭高级数据保护苹果表示:如果你选择暂时关闭高级数据保护,你应该在你的HomePod软件更新后立即将其重新打开在您再次启用高级数据保护之前,您的帐户使用标准数据保护

a4

热门资讯

40
33

图片新闻

精彩新闻